Subject: Re: Fujitsu (Fuji) Eagle manuals

From: "Pierre Gebhardt" <[email-masked]>
Date: Tue Jul 22 20:37:01 2003

Hi,

Al, thanks alot to you as well ! I was still searching for the manuals of the M2333K drive, when I found them on spies.com . 
Two Super Eagles are waiting to be connected but I need some manuals of these either. 
My question:
Are there essential differences between the Eagle - and the Super Eagle drives (M2351 vs. M2361) ?
Could I use the docs for the M2351 to set the jumpers or should I wait until I get the correct manuals ?

By the way: 

I got the service manual for the PRIAM V130/V150/V170/V185 drives 4 months ago and manuals for the CENTURY DATA Trident T200/T300 and T25/T50/T80 drives (I'm not sure, if the numbers are correct, I'll have to look it up the next weekend).
Currently, I do not have the time to scan them as I'm writing exams but if anybody is interested, I could scan them in the comming months.

Pierre

> 
> Al,
> 
> >> What I didn't see was if the manuals were ever scanned and made
> >>available/on-line.
> >
> >www.spies.com/aek/pdf/fujitsu/B03P-4655-0001A_2351_Dec84.pdf
> 
> Once again, you're right on top of things!  Thanks so much.
> 
> John

______________________________________________________________________________
Wo gibt es den besten Spam-Schutz? Computerbild 15-03 sagt bei
WEB.DE FreeMail - Deutschlands beste E-Mail - http://s.web.de/?mc=021123